Bug 829403 - Laptop fails to shut off
Laptop fails to shut off
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 11:43 EDT by adam.s
Modified: 2013-01-02 08:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 08:17:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adam.s 2012-06-06 11:43:37 EDT
Description of problem:
Attempt any method to shut system off, begins shut down process, hangs prior to completion.

Version-Release number of selected component (if applicable):
kernel 3.3.7-1 system fully up to date

How reproducible:
Always

Steps to Reproduce:
1. Attempt to shut system down
  
Actual results:
Fedora logo in center of screen indefinitely, hard disk spinning, system fully non-responsive. Requires press-and-hold power button to complete shutdown.

Expected results:
System fully power off.

Additional info:
Removing "rhgb quiet" from kernel parameters results in more detail. Final line of failed shut down reads "ACPI: Preparing to enter system sleep state S5".

The system is an Acer Aspire AS5560G-SB448 laptop with AMD A8-3500M.
Comment 1 Justin M. Forbes 2012-09-11 10:52:29 EDT
Are you still seeing this with the later 3.5 based kernels?

Note You need to log in before you can comment on or make changes to this bug.